PHP ��U
前一頁 |  | 下一頁

# HttpRequest::getPostFields

(no version information, might be only in CVS)

HttpRequest::getPostFields -- Get post fields

## Description

publicarray HttpRequest::getPostFields ( void )

Get previously set POST data.

## Parameters

## Return Values

Returns the currently set post fields as associative array.

前一頁 | 內容 | 下一頁
HttpRequest::getOptions | 上一層 | HttpRequest::getPostFiles